<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="MesesDelAño.css">
    <title>Tarea 4</title>
</head>
<body>
    
 <div class="container">
     <div class="title">
         <h3> <i> Meses del Año </i> </h3>
     </div>
     <p>
     <div class="arreglo" >
        <script >      
            var Meses=["Enero","Febreo","Marzo","Abril","Mayo","Junio",
                       "Julio","Agosto","Septiembre","Octubre","Noviembre","Diciembre"]
                        for  (let a = 0; a < Meses.length; a++) {
                        document.write(Meses[a]+"<p>");         
                        }
        </script>  
     </div> 
 </div>
</body>    
</html>